gtk-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Denotes the expansion properties that a widget will have when it (or it's parent) is resized. To be added System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.AttachOptions the widget should expand to take up any extra space in its container that has been allocated. To be added
- Field
  Gtk.AttachOptions the widget should shrink as and when possible. To be added
- Field
  Gtk.AttachOptions the widget should fill the space allocated to it. To be added
- Field
  System.Int32 To be added To be added